Duo Service: Use TLS 1.2

Enables use of TLS v1.2 to communicate with the Duo service. Duo Authentication for Epic will use the highest enabled protocol it can negotiate with the service.

Default: Enabled.


Supported on: At least Windows Server 2003 operating systems or Windows XP Professional
Registry HiveHKEY_LOCAL_MACHINE
Registry PathSOFTWARE\Wow6432Node\Policies\Duo Security\Epic
Value NameUseTls12
Value TypeREG_DWORD
Enabled Value1
Disabled Value0

duoepic.admx